BEISPIEL(8)

BEZEICHNUNG
fsck.cramfs - ein komprimiertes ROM-Dateisystem überprüfen

ÜBERSICHT
mkfs.cramfs [options] file

BESCHREIBUNG
mkfs.cramfs is used to check the cramfs file system.

OPTIONEN

-v, --verbose
    aktiviert den ausführlichen Modus.

-x, --destination [directory]
    Extract contents of the file to directory.

-a  Diese Option wird stillschweigend ignoriert.

-y  Diese Option wird stillschweigend ignoriert.

-V, --version
    zeigt Versionsinformationen an und beendet das Programm.

-h, --help
    zeigt eine Hilfe an und beendet das Programm.

RÜCKGABEWERT
    0   Erfolg
    4   nicht korrigierte Dateisystemfehler verbleiben
    8   Betriebsfehler, beispielsweise konnte kein Speicher zugewiesen werden
    16  Benutzerinformationen wurden ausgegeben

SIEHE AUCH
mount(8), fsck.cramfs(8)

VERFÜGBARKEIT
Der Befehl fsck.cramfs ist Teil des Pakets util-linux, welches aus dem Linux Kernel-Archiv (ftp://ftp.kernel.org/pub/linux/utils/util-linux/). heruntergeladen werden kann.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.